package cn.com.poc.agent_application.entity;	


public class BizAgentApplicationCategoryEntity {

    private static final long serialVersionUID = 1L;
	/** id
    *
    */ 
    private java.lang.Integer id;

    public java.lang.Integer getId(){
        return this.id;
    }
    
    public void setId(java.lang.Integer id){
        this.id = id;
    }
	/** category
    *应用分类 【简体】
    */ 
    private java.lang.String category;

    public java.lang.String getCategory(){
        return this.category;
    }
    
    public void setCategory(java.lang.String category){
        this.category = category;
    }
	/** category_tw
    *应用分类 【繁体】
    */ 
    private java.lang.String categoryTw;

    public java.lang.String getCategoryTw(){
        return this.categoryTw;
    }
    
    public void setCategoryTw(java.lang.String categoryTw){
        this.categoryTw = categoryTw;
    }
	/** category_en
    *应用分类 【英文】
    */ 
    private java.lang.String categoryEn;

    public java.lang.String getCategoryEn(){
        return this.categoryEn;
    }
    
    public void setCategoryEn(java.lang.String categoryEn){
        this.categoryEn = categoryEn;
    }
}